#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2025 by someone <someone@somenet.org>
#
# If not overridden in inventory or as a parameter, this is the value that will be used
#
---
mattermost_download_url: "https://releases.mattermost.com/10.11.2/mattermost-10.11.2-linux-amd64.tar.gz"
mattermost_download_checksum: "sha256:5ded7beda90b6e4e9beea50cdfa705ea4d88accc124930d49856e2c3d0f7e25b"

mattermost_homedir: "/srv/mattermost"

mattermost_domain: "mattermost.localhost"
mattermost_db_host_port: "127.0.0.1:5432"
mattermost_db_name: "mattermost"

# must set.
#mattermost_db_pw: ""
#mattermost_admin_user: "admin"
#mattermost_admin_user_email: ""
#mattermost_admin_user_pw: "initial-Pw1"
